<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<?Declaration Don't modify the file manually,  its created automaticlly?>
<!--Applicable to version EMUI 10.0-->
<HiViewSysConfig>
  <SchemaVersion version="230310001"/>
  <HiViewTunnel>
    <DataInfo name="EncryptIterateCount" value="10000"/>
    <DataInfo name="SpliteKmC2" value="wdyeH"/>
    <DataInfo name="InitialInputValue" value="5b424031623031616661Ic5EVmi0y+l+qyiJ0vuRwXAqLQvK7bJPbwrqMgPp6fnXjPP8Fm60Smtl$Fir2XXV"/>
    <DataInfo name="PartialDecoderEn1" value="2acf97d1f05gb0c1m42baaad88c44cf2d59c"/>
    <DataInfo name="AuthInitInput" value="dce3e83f534b978ac570iNglbz8tusITqKZD97Pvb04EOIumGGaUjTui33hXjJ5w9wHJGuVQEZ5NrXUCLIm04IwJA5qIqMQT2octRas5gQ=="/>
  </HiViewTunnel>
</HiViewSysConfig>
